{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.lord_move": {
      "initial_state": "default",
      "states": {
        "default": {
          "animations": [
            "idle",
            "look_at_target"
          ],
          "blend_transition": 0.15,
          "transitions": [
            {
              "move": "query.ground_speed >= 1.0"
            }
          ]
        },
        "move": {
          "animations": [
            "move"
          ],
          "transitions": [
            {
              "default": "query.ground_speed == 0"
            }
          ],
          "blend_transition": 0.2
        }
      }
    }
  }
}